@import "../../styles/variables.css";

.ant-layout-content {
  padding-top: 16px;
  display: flex;
  width: 100%;
  gap: 32px;
  justify-content: space-between;
  > div {
    min-width: 400px;
  }
}

.ant-input-group-wrapper {
  min-width: 200px;
  width: 100%;
}

.ant-list-item {
  gap: 12px;
}

.ant-badge.ant-badge-status .ant-badge-status-dot {
  width: 8px;
  height: 8px;
}

.main-content {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.tree-content {
  padding: 8px;
  background: #fff;
  border-radius: 12px;
  min-height: 400px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  gap: 12px;
}

.consult-content {
}
